{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_resource_packs\\Nether Expansion RP\\textures\\flipbook_textures.json",
	"file_type": "flipbook_texture",
	"format_version": 1,
	"file_uuid": "89e6cd86_4f6a_44de_ba9b_d6bd7d9d66e6",
	"file_version": 8,
	"cache_content": {
		"children": [
			{
				"open": [
					{
						"flipbook_texture": "textures/blocks/lava_brimstone",
						"atlas_tile": "molten_brimstone",
						"ticks_per_frame": 20
					},
					{
						"flipbook_texture": "textures/blocks/scorched_magma_nether_brick",
						"atlas_tile": "scorched_magma_nether_brick",
						"ticks_per_frame": 20
					},
					{
						"flipbook_texture": "textures/blocks/marouge_stem_side",
						"atlas_tile": "marouge_stem",
						"ticks_per_frame": 10
					},
					{
						"flipbook_texture": "textures/blocks/soul_stem_side",
						"atlas_tile": "soul_stem_side",
						"ticks_per_frame": 10
					},
					{
						"flipbook_texture": "textures/blocks/soulshroom_block",
						"atlas_tile": "soulshroom_block",
						"ticks_per_frame": 10,
						"blend_frames": false
					}
				],
				"is_minified": true,
				"children": {
					"flipbook_texture": "textures/blocks/lava_brimstone",
					"atlas_tile": "molten_brimstone",
					"ticks_per_frame": 20
				}
			},
			{
				"open": [
					{
						"flipbook_texture": "textures/blocks/lava_brimstone",
						"atlas_tile": "molten_brimstone",
						"ticks_per_frame": 20
					},
					{
						"flipbook_texture": "textures/blocks/scorched_magma_nether_brick",
						"atlas_tile": "scorched_magma_nether_brick",
						"ticks_per_frame": 20
					},
					{
						"flipbook_texture": "textures/blocks/marouge_stem_side",
						"atlas_tile": "marouge_stem",
						"ticks_per_frame": 10
					},
					{
						"flipbook_texture": "textures/blocks/soul_stem_side",
						"atlas_tile": "soul_stem_side",
						"ticks_per_frame": 10
					},
					{
						"flipbook_texture": "textures/blocks/soulshroom_block",
						"atlas_tile": "soulshroom_block",
						"ticks_per_frame": 10,
						"blend_frames": false
					}
				],
				"is_minified": true,
				"children": {
					"flipbook_texture": "textures/blocks/scorched_magma_nether_brick",
					"atlas_tile": "scorched_magma_nether_brick",
					"ticks_per_frame": 20
				}
			},
			{
				"open": [
					{
						"flipbook_texture": "textures/blocks/lava_brimstone",
						"atlas_tile": "molten_brimstone",
						"ticks_per_frame": 20
					},
					{
						"flipbook_texture": "textures/blocks/scorched_magma_nether_brick",
						"atlas_tile": "scorched_magma_nether_brick",
						"ticks_per_frame": 20
					},
					{
						"flipbook_texture": "textures/blocks/marouge_stem_side",
						"atlas_tile": "marouge_stem",
						"ticks_per_frame": 10
					},
					{
						"flipbook_texture": "textures/blocks/soul_stem_side",
						"atlas_tile": "soul_stem_side",
						"ticks_per_frame": 10
					},
					{
						"flipbook_texture": "textures/blocks/soulshroom_block",
						"atlas_tile": "soulshroom_block",
						"ticks_per_frame": 10,
						"blend_frames": false
					}
				],
				"is_minified": true,
				"children": {
					"flipbook_texture": "textures/blocks/marouge_stem_side",
					"atlas_tile": "marouge_stem",
					"ticks_per_frame": 10
				}
			},
			{
				"open": [
					{
						"flipbook_texture": "textures/blocks/lava_brimstone",
						"atlas_tile": "molten_brimstone",
						"ticks_per_frame": 20
					},
					{
						"flipbook_texture": "textures/blocks/scorched_magma_nether_brick",
						"atlas_tile": "scorched_magma_nether_brick",
						"ticks_per_frame": 20
					},
					{
						"flipbook_texture": "textures/blocks/marouge_stem_side",
						"atlas_tile": "marouge_stem",
						"ticks_per_frame": 10
					},
					{
						"flipbook_texture": "textures/blocks/soul_stem_side",
						"atlas_tile": "soul_stem_side",
						"ticks_per_frame": 10
					},
					{
						"flipbook_texture": "textures/blocks/soulshroom_block",
						"atlas_tile": "soulshroom_block",
						"ticks_per_frame": 10,
						"blend_frames": false
					}
				],
				"is_minified": true,
				"children": {
					"flipbook_texture": "textures/blocks/soul_stem_side",
					"atlas_tile": "soul_stem_side",
					"ticks_per_frame": 10
				}
			},
			{
				"open": [
					{
						"flipbook_texture": "textures/blocks/lava_brimstone",
						"atlas_tile": "molten_brimstone",
						"ticks_per_frame": 20
					},
					{
						"flipbook_texture": "textures/blocks/scorched_magma_nether_brick",
						"atlas_tile": "scorched_magma_nether_brick",
						"ticks_per_frame": 20
					},
					{
						"flipbook_texture": "textures/blocks/marouge_stem_side",
						"atlas_tile": "marouge_stem",
						"ticks_per_frame": 10
					},
					{
						"flipbook_texture": "textures/blocks/soul_stem_side",
						"atlas_tile": "soul_stem_side",
						"ticks_per_frame": 10
					},
					{
						"flipbook_texture": "textures/blocks/soulshroom_block",
						"atlas_tile": "soulshroom_block",
						"ticks_per_frame": 10,
						"blend_frames": false
					}
				],
				"is_minified": true,
				"children": {
					"flipbook_texture": "textures/blocks/soulshroom_block",
					"atlas_tile": "soulshroom_block",
					"ticks_per_frame": 10,
					"blend_frames": false
				}
			}
		]
	}
}